<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="icon" type="image/png" sizes="16x16" href="img/odj.png">
    <title>Outil Web V2 - Jessy</title>
</head>
<body>

    <div class="top-bar">

        <div id="dark-mode">
    
            <img id="back-mode" src="img/switch-elements.svg" width="10px">
            <img id="etoile-mode" src="img/round-button-lune.svg">
            
        </div>

        <div id="btn-cookie">
            Delete Cookie
        </div>

    </div>

    
    <h1>
        Outil pour le web
    </h1>
    
    
    <div class="filtre">
        <ul>
            <li data-projet="all" class="btn-filtre active">TOUT</li>
            <li data-projet="color" class="btn-filtre">Color</li>
            <li data-projet="design" class="btn-filtre">Design</li>
            <li data-projet="git" class="btn-filtre">Git</li>
            <li data-projet="code" class="btn-filtre">Code</li>
        </ul>
    </div>


    <section id="content-link">

        

    </section>
    
    <script src="js/generator-link.js"></script>
    <script src="js/script-filtre.js"></script>
    <script src="js/darkmode-and-cookie.js"></script>
</body>
</html>
